WCSLIB 5.16

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - p -

- p0 : tabprm
- padding : celprm , fitskey , prjprm , spxprm , tabprm , wcsprm
- padding1 : spcprm
- padding2 : spcprm
- pc : linprm , wcsprm
- phi0 : celprm , prjprm
- piximg : linprm
- prj : celprm
- prjs2x : prjprm
- prjx2s : prjprm
- ps : wcsprm
- pv : prjprm , spcprm , wcsprm
- pvrange : prjprm